# Max free, above this amount of memory we start disabling swap and possibly
# deleting the files to gain disk space.  0 mean disabled.
maxfree 0

# Min free, below this amount of free memory we start creating new swap files
# and start swapping on them.
minfree 10m

# Size of each swap file
swapsize 32m

# Directory where to create swap files
swapdir /var/tmp

# Maximum number of unused/inactive swap files that can exist before spare
# files are deleted to save space
maxunusedswaps 5
